.flatpickr-current-month {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}

.flatpickr-current-month .numInputWrapper,
.flatpickr-current-month div:has(> input.cur-year) {
  white-space: nowrap;
}

.flatpickr-current-month .numInputWrapper::after,
.flatpickr-current-month div:has(> input.cur-year)::after {
  content: "年";
  margin-left: 2px;
}
